Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:47:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597702321            05:40 PM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Humayun. How may I help you?           05:41 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:41 PM, 15th Mar                     hii                    I want know my order not delivered 2day           05:41 PM, 15th Mar                     hii                             05:42 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:42 PM, 15th Mar                   Mohammad                   Your order as per the status is arrived at courier facility           05:43 PM, 15th Mar                     hii                    Okk           05:43 PM, 15th Mar                   Mohammad                   our courier will contact you on +96597702321 before the delivery           05:43 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:44 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251084